Bug 31373 - конфликт при обновлении
: конфликт при обновлении
Status: NEW
: Sisyphus
(All bugs in Sisyphus/libquvi-scripts)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-10-19 12:49 by
Modified: 2015-10-19 12:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-10-19 12:49:33
конфликтует с libquvi-scripts0.9